# Default values for cridge.

replicaCount: 1

image:
  cridge:
    repository: labs.etsi.org:5050/osl/code/org.etsi.osl.cridge
    pullPolicy: Always
    # Overrides the image tag whose default is the chart appVersion.
    tag: "develop"

oscreds:
  activemq:
    brokerUrl: tcp://openslice-artemis:61616?jms.watchTopicAdvisories=false # Where the cridge should connect to
    user: artemis
    password: artemis

logLevel: INFO
spring:
  loglevel: INFO

securityContext:
  enabled: true
  allowPrivilegeEscalation: false
  capabilities:
    drop: ["ALL"]
  seccompProfile:
    type: RuntimeDefault

kubeconfig:
  base64: ""   # Provide base64-encoded kubeconfig here if available
  raw: ""      # Provide raw kubeconfig here if available
